## libfcgi 2.4.0

=== debian/changelog ===
libfcgi (2.4.0-8.1ubuntu5) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.
  * debian/patches/automake-foreign: Fix AM_INIT_AUTOMAKE to not assume
    existence of GNU docs.
  * debian/patches/re-libtoolize: Drop. Superseded by autoreconf.

 -- William Grant <wgrant@ubuntu.com>  Wed, 18 Dec 2013 23:50:10 +0000

libfcgi (2.4.0-8.1ubuntu4) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 14:05:17 +0200

libfcgi (2.4.0-8.1ubuntu3) quantal; urgency=low

  * d/patches/re-libtoolize: Updated acinclude.m4 to correctly detect
    features in <sys/socket.h> if header is present, regenerated tooling.
  * d/patches/fix_compiler_warnings.patch: Fixup misc complier warnings
    in the codebase.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Aug 2012 12:30:49 +0100

libfcgi (2.4.0-8.1ubuntu2) quantal; urgency=low

  * d/rules,control: Remove dependency_libs from .la files inline with
    recommendation from Ubuntu MIR review, specify debhelper (>= 7.0.50~)
    for override usage.
  * d/libfcgi0ldbl.manpages,rules: Don't install manpage using rules file.
  * d/libfcgi0ldbl.docs: Rationalized to prevent duplicate install of docs.
  * d/dirs: Dropped - not actually required and generates linitan warning.
  * d/control,rules: Drop use of quilt dh addon as this is provided by
    debhelper.
  * d/control: Bumped Standards-Version to 3.9.3:
    - d/copyright: Converted to machine readable format.

 -- James Page <james.page@ubuntu.com>  Fri, 20 Jul 2012 10:44:55 +0100

libfcgi (2.4.0-8.1ubuntu1) quantal; urgency=low

  * Applying patch to use poll instead of select which helps handle
    more than 1024 connections. (LP: #933417). Thanks Anton Kortunov!

 -- Clint Byrum <clint@ubuntu.com>  Sat, 14 Jul 2012 08:20:42 -0700

libfcgi (2.4.0-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Stefan Potyra to fix indirect linking with recent
    binutils version. Closes: #555178.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Aug 2011 23:39:54 +0200

libfcgi (2.4.0-8) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Add section on source package (Closes: #568227)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 23 Jan 2010 19:06:39 +0900

libfcgi (2.4.0-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.4, thanks to Martin Michlmayr (Closes: #504963)

 -- David Paleino <dapal@debian.org>  Mon, 21 Dec 2009 15:45:39 +0100

libfcgi (2.4.0-7) unstable; urgency=low

  * rebuild for long double 128bit transition. (Closes: #430250)
  * update autotools scripts

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  5 Sep 2006 18:11:06 +0900

libfcgi (2.4.0-6) unstable; urgency=low

  * rebuild for new libstdc++

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  5 Sep 2006 08:19:25 +0900

libfcgi (2.4.0-5) unstable; urgency=low

  * fixed: package description (Closes: #226030)

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  5 Jan 2004 18:40:30 +0900

libfcgi (2.4.0-4) unstable; urgency=low

  * re-libtoolize for mips and mipsel (Closes: #213951)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 18 Nov 2003 05:39:33 +0900

libfcgi (2.4.0-3) unstable; urgency=low

  * upload official debian archive agein (Closes: #203590)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 21 Sep 2003 04:45:12 +0900

libfcgi (2.4.0-2) unstable; urgency=low

  * upload official debian archive (Closes: #203590)

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  8 Sep 2003 16:11:52 +0900

libfcgi (2.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  8 Jul 2003 13:58:36 +0900
