=== debian/control ===
Source: libfcgi
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
Standards-Version: 3.9.3
Uploaders: Taku YASUI <tach@debian.or.jp>
Homepage: http://www.fastcgi.com/drupal/

Package: libfcgi-dev
Section: libdevel
Architecture: any
Depends: libfcgi0ldbl (= ${binary:Version}), ${misc:Depends}
Description: Header files of FastCGI
 FastCGI is a language independent, scalable, open extension
 to CGI that provides high performance without the limitations
 of server specific APIs.

Package: libfcgi0ldbl
Provides: libfcgi
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libfcgi0, libfcgi0c2
Replaces: libfcgi0, libfcgi0c2
Description: Shared library of FastCGI
 FastCGI is a language independent, scalable, open extension
 to CGI that provides high performance without the limitations
 of server specific APIs.
