## libfcgi 2.4.2

=== debian/changelog ===
libfcgi (2.4.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Decrease debhelper-compat version to 12 (was 13).
  * Add -Wl,--as-needed flag to LDFLAGS in debian/rules.

 -- Boris Pek <tehnick@debian.org>  Wed, 10 Feb 2021 05:09:01 +0300

libfcgi (2.4.2-2) unstable; urgency=medium

  * Move to unstable: no changes required.
  * New version includes only bug fixes, updates of build scripts and
    updates of documentation.
  * No changes in ABI => transition is not required.

 -- Boris Pek <tehnick@debian.org>  Mon, 11 Jan 2021 08:57:45 +0300

libfcgi (2.4.2-1) experimental; urgency=medium

  * New upstream release. (Closes: #971372) (LP: #1265541)
  * Remove all patches: accepted in upstream.
  * Update debian/watch.
  * Update debian/control:
    - bump Standards-Version to 4.5.1 (was 4.1.1): no changes required
    - replace build dependency from debhelper (>= 10) to
      debhelper-compat (= 13)
    - add Rules-Requires-Root: no
  * Delete debian/compat.
  * Update debian/libfcgi-dev.install.
  * Update years in debian/copyright.
  * Simplify debian/rules:
    remove DEB_LDFLAGS_MAINT_APPEND variable with -Wl,--as-needed flag.
  * Move debian/libfcgi0ldbl.docs to debian/libfcgi0ldbl.docs and update it.
  * Add debian/libfcgi-dev.doc-base.
  * Add debian/libfcgi0ldbl.lintian-overrides.
  * Add debian/upstream/metadata.

 -- Boris Pek <tehnick@debian.org>  Fri, 08 Jan 2021 05:34:28 +0300

libfcgi (2.4.0-10) unstable; urgency=medium

  * Update debian/rules:
    - enable all hardening flags
    - add --no-parallel option to dh

 -- Boris Pek <tehnick@debian.org>  Wed, 22 Nov 2017 03:48:26 +0300

libfcgi (2.4.0-9) unstable; urgency=medium

  * New maintainer. (Closes: #837523)
  * Bump Standards-Version to 4.1.1 (was 3.9.5): no changes required.
  * Bump debhelper version to 10 (was 9); update debian/compat.
  * Update debian/control:
    - update Homepage field
    - add Vcs-Git and Vcs-Browser fields
    - delete build dependency from dh-autoreconf
    - update short and long descriptions of binary packages
    - fix lintian note binary-control-field-duplicates-source field
  * Rename old patches for using of common naming scheme.
  * Add description to patch binutils-indirect-linking.
  * Add patch reset-file-descriptor-after-closing. (LP: #1248516)
  * Delete empty file debian/libfcgi0ldbl.manpages.
  * Update debian/copyright.
  * Update debian/watch.

 -- Boris Pek <tehnick@debian.org>  Wed, 22 Nov 2017 02:56:53 +0300

libfcgi (2.4.0-8.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable Multi-Arch: (Closes: #823600)
    + Switch to debhelper 9 to support multiarch paths.
      + dh option --with must come after sequence
    + Split cgi-fcgi to separate M-A:foreign package libfcgi-bin.
    + libfcgi0ldbl only Recommends libcgi-fcgi to avoid a circular dependency.

 -- Helmut Grohne <h.grohne@intenta.de>  Fri, 06 May 2016 12:47:58 +0200

libfcgi (2.4.0-8.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ James Page ]
  * d/patches/fix_compiler_warnings.patch: Fixup misc complier warnings
    in the codebase.
  * d/libfcgi0ldbl.manpages,rules: Don't install manpage using rules file.
  * d/libfcgi0ldbl.docs: Rationalized to prevent duplicate install of docs.
  * d/dirs: Dropped - not actually required and generates linitan warning.
  * d/control,rules: Drop use of quilt dh addon as this is provided by
    debhelper.
  * d/control: Bumped Standards-Version to 3.9.5:
    - d/copyright: Converted to machine readable format.

  [ Clint Byrum ]
  * Applying patch to use poll instead of select which helps handle
    more than 1024 connections. (LP: #933417). Thanks Anton Kortunov!
    Closes: #681591.

  [ Matthias Klose ]
  * Build with hardening defaults.
  * d/rules: Stop install .la files. Closes: #633182.

 -- Matthias Klose <doko@debian.org>  Fri, 08 Aug 2014 12:41:22 +0200

libfcgi (2.4.0-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update libtool at build time using dh-autoreconf, to support new
    architectures (Closes: #727286)

 -- Daniel Schepler <schepler@debian.org>  Mon, 04 Mar 2013 08:10:42 -0800
