=== debian/control ===
Source: libfcgi
Section: libs
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Build-Depends: debhelper-compat (= 12)
Homepage: https://github.com/FastCGI-Archives
Vcs-Git: https://github.com/tehnick/libfcgi-debian.git
Vcs-Browser: https://github.com/tehnick/libfcgi-debian
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: libfcgi-dev
Section: libdevel
Architecture: any
Depends: libfcgi0ldbl (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: header files of FastCGI
 FastCGI is a language independent, scalable, open extension
 to CGI that provides high performance without the limitations
 of server specific APIs.
 .
 This package contains the header files, symlinks and static libraries which
 are needed to develop applications based on libfcgi.

Package: libfcgi0ldbl
Provides: libfcgi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libfcgi-bin (= ${binary:Version})
Conflicts: libfcgi0, libfcgi0c2
Replaces: libfcgi0, libfcgi0c2
Multi-Arch: same
Description: shared library of FastCGI
 FastCGI is a language independent, scalable, open extension
 to CGI that provides high performance without the limitations
 of server specific APIs.
 .
 This package contains the shared libraries.

Package: libfcgi-bin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libfcgi0ldbl (<< 2.4.0-8.4)
Replaces: libfcgi0ldbl (<< 2.4.0-8.4)
Multi-Arch: foreign
Description: FastCGI bridge from CGI
 FastCGI is a language independent, scalable, open extension
 to CGI that provides high performance without the limitations
 of server specific APIs.
 .
 This package contains the cgi-fcgi utility to bridge between CGI
 and FastCGI.
