## libfcgi 2.4.5

=== debian/changelog ===
libfcgi (2.4.5-0.1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 17:37:06 +0000

libfcgi (2.4.5-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release. (Closes: #1092774, CVE-2025-23016)
  * d/watch: Find new release on new GitHub tags path.
  * d/copyright: Add missing licenses.
  * Install upstream manpages.
  * Drop unused lintial overrides.

 -- Bastian Germann <bage@debian.org>  Mon, 14 Apr 2025 20:11:58 +0200

libfcgi (2.4.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062290

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:55:50 +0000
