=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
 Homepage: https://github.com/FastCGI-Archives
 Vcs-Git: https://github.com/tehnick/libfcgi-debian.git
 Vcs-Browser: https://github.com/tehnick/libfcgi-debian
@@ -12,7 +12,7 @@
 Package: libfcgi-dev
 Section: libdevel
 Architecture: any
-Depends: libfcgi0ldbl (= ${binary:Version}), ${misc:Depends}
+Depends: libfcgi0t64 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: header files of FastCGI
  FastCGI is a language independent, scalable, open extension
@@ -22,13 +22,15 @@
  This package contains the header files, symlinks and static libraries which
  are needed to develop applications based on libfcgi.
 
-Package: libfcgi0ldbl
-Provides: libfcgi
+Package: libfcgi0t64
+Breaks: libfcgi0ldbl (<< ${source:Version})
+Provides: libfcgi, ${t64:Provides}
+X-Time64-Compat: libfcgi0ldbl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libfcgi-bin (= ${binary:Version})
 Conflicts: libfcgi0, libfcgi0c2
-Replaces: libfcgi0, libfcgi0c2
+Replaces: libfcgi0ldbl, libfcgi0, libfcgi0c2
 Multi-Arch: same
 Description: shared library of FastCGI
  FastCGI is a language independent, scalable, open extension
@@ -41,8 +43,8 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libfcgi0ldbl (<< 2.4.0-8.4)
-Replaces: libfcgi0ldbl (<< 2.4.0-8.4)
+Breaks: libfcgi0t64 (<< 2.4.0-8.4)
+Replaces: libfcgi0t64 (<< 2.4.0-8.4)
 Multi-Arch: foreign
 Description: FastCGI bridge from CGI
  FastCGI is a language independent, scalable, open extension
